<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>the secret of his ______ with women</text><choice_g><choice correct="y">success</choice></choice_g></item>
<item><text>at the ______ of death</text><choice_g><choice correct="y">moment</choice></choice_g></item>
<item><text>He came to a stop, his thoughts in ______.</text><choice_g><choice correct="y">turmoil</choice></choice_g></item>
<item><text>We had a good ______ around the old town.</text><choice_g><choice correct="y">look</choice></choice_g></item>
<item><text>We're going to play football after ______.</text><choice_g><choice correct="y">school</choice></choice_g></item>
<item><text>We should view this from the ______ of the people involved.</text><choice_g><choice correct="y">perspective</choice></choice_g></item>
<item><text>He hit the floor with a sickening ______.</text><choice_g><choice correct="y">thud</choice></choice_g></item>
<item><text>the commission's ______ between Sunnis and Shias</text><choice_g><choice correct="y">neutrality</choice></choice_g></item>
<item><text>He sat in a ______ of absolute respect.</text><choice_g><choice correct="y">posture</choice></choice_g></item>
<item><text>He was killed in the ______.</text><choice_g><choice correct="y">riots</choice></choice_g></item>
</body>
</exercise>
</batch>

